.righttext{
    text-align: right;
}
.lefttext{
    text-align: left;
}
.centertext{
    text-align: center;
}
.text12{
    font-size: 12px;
}
.text14{
    font-size: 14px;
}
.text16{
    font-size: 16px;
}
.text18{
    font-size: 18px;
}
.text20{
    font-size: 20px;
}
.text22{
    font-size: 22px;
}
.text24{
    font-size: 24px;
}
.text26{
    font-size: 26px;
}
.text28{
    font-size: 28px;
}
.text30{
    font-size: 30px;
}
.text34{
    font-size: 34px;
}